Subject: TW EBB Re-Posting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 05:11:00 -0800 (PST)

Could you replace our recent posting on the EBB with the attached document.  
We've just corrected the name of "Enron Oil & Gas" to "EOG Resources".  I 
don't think it's necessary to put "Revised" or anything on it, unless we have 
to.  I'd just like to replace it (or if you can go in and make that change, 
that's okay too).  Let me know.

Thanks,
Lindy